@media only screen and (min-width: 60em) {
    .md-content {
      margin-right: 0;
    }
  }

  input {
    border-style: groove !important;
    border-width: 1px !important;
    border-color: blue !important; 
  }